<?xml version="1.0" encoding="UTF-8"?><song><title>Yüreğimi Döktüm</title>
<author>Onur Yöş</author>
<time_sig>5/8</time_sig>
<lyrics>[V1]
.Bm7
 Yüreğimi döktüm
.      A       Bm
 Tanrı'nın evinde
.Bm7
 Kalbimi döktüm
.      A      Bm
 Tanrı'nın eline

[C1]
.     A           Bm     A
   //  Duaları işiten Tanrı
.  F#m7   Bm
    Cevap ver //</lyrics>
<key>Bm</key>
<tempo>90</tempo>
</song>